@charset "utf-8";
/* CSS Document */

html body.admin-menu{margin-top: 30px !important;}

.block-simplenews{
    background:#324e79;
    padding:0.5em;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    position:relative;
	float: left;
}

.block-simplenews div.newsletter-form div {
	padding-left: 5px;
	padding-right: 5px;
	height: 2em;
}

.block-simplenews div.newsletter-form div input,
.block-simplenews div.newsletter-form div.newsletter-submit input[type="submit"]
{
padding: 0 0.25em;
margin: 3px 0 3px 0;
height: 2em;
width:100%;
	font-size:12px;	
}

.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}

#maintenance .title h1 {
	font-weight: 800;
	    font-family: 'futura-pt', 'Open Sans', Segoe UI, Arial, sans-serif;
    color: #003362;

}